﻿@media (max-width: 319px) {
    .catalog-grid-item .img-frame {
        height: 120px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 120px;
            max-width: 100px;
        }
}

@media (min-width: 320px) {
    .catalog-grid-item .img-frame {
        height: 165px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 165px;
            max-width: 130px;
        }
}

@media (min-width: 360px) {
    .catalog-grid-item .img-frame {
        height: 200px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 200px;
            max-width: 150px;
        }
}

/* Small devices */
@media (min-width: 768px) {
    .catalog-grid-item .img-frame {
        height: 140px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 140px;
            max-width: 110px;
        }
}

/* Medium devices */
@media (min-width: 992px) {
    .catalog-grid-item .img-frame {
        height: 175px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 175px;
            max-width: 160px;
        }
}

/* Large devices */
@media (min-width: 1200px) {
    .catalog-grid-item .img-frame {
        height: 240px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 240px;
            max-width: 180px;
        }
}


@media (min-width: 1600px) {
    .catalog-grid-item .img-frame {
        height: 240px;
    }

        .catalog-grid-item .img-frame img {
            max-height: 240px;
            max-width: 180px;
        }
}
